.list .card{
    flex-direction: row;
}
  
  /* Tabs */
  .tabs {
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
  }
  
  .tab {
    padding: 10px 20px;
    border: none;
    background: none;
    cursor: pointer;
    color: #777;
    font-weight: 500;
    position: relative;
  }
  
  .tab.active {
    color: #e63946;
  }
  
  .tab.active::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #212f61;
  }
  
  /* Content */
  .tab-content {
    display: none;
  }
  
  .tab-content.active {
    display: block;
  }
  
  
  .card {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 15px;
    border-radius: 12px;
    gap: 15px;
    position: relative;
  }
  
  .card img {
    width: 70px;
    height: 70px;
    border-radius: 10px;
    object-fit: cover;
  }
  
  .number {
    font-size: 20px;
    font-weight: bold;
    color: #f08a8a;
    width: 40px;
  }
  
  .tag {
    font-size: 10px;
    background: #fdecec;
    color: #e63946;
    padding: 4px 8px;
    border-radius: 6px;
    display: inline-block;
    margin-bottom: 5px;
  }
  
  .card h4 {
    font-size: 14px;
    margin: 0;
  }
  
  .card p {
    font-size: 12px;
    color: #888;
    margin: 5px 0 0;
  }
  
  /* Hover */
  .card:hover {
    transform: translateY(-3px);
    transition: 0.3s;
  }

  .container {
    max-width: 1100px;
    margin: auto;
  }
  
  /* TOP CARDS */
  .top-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    margin-bottom: 40px;
  }
  
  .big-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0,0,0,0.05);
  }
  
  .big-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  
  .img {
    position: relative;
  }
  
  .count {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    font-weight: bold;
    font-size: 20px;
  }
  
  .tag {
    font-size: 11px;
    background: #fdecec;
    color: #e63946;
    padding: 5px 10px;
    border-radius: 6px;
  }
  
  .big-card h3 {
    font-size: 16px;
    margin: 10px 0;
  }
  
  .big-card p {
    font-size: 12px;
    color: #777;
  }
  
  /* TAB SECTION */
  .tab-section {
    background: #fff;
    padding: 25px;
    border-radius: 16px;
  }
  
  /* Tabs */
  .tabs {
    display: flex;
    gap: 25px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
  }
  
  .tab {
    padding: 10px;
    background: none;
    border: none;
    cursor: pointer;
    color: #888;
  }
  
  .tab.active {
    color: #e63946;
    border-bottom: 2px solid #e63946;
  }
  
  /* Content */
  .tab-content {
    display: none;
  }
  .tab-content.active {
    display: block;
  }
  
  /* List Cards */
  .list {
    display: grid;
    gap: 15px;
    height: 450px;
    overflow-y: scroll;
}
  
  .card {
    display: flex;
    align-items: center;
    gap: 15px;
    background: #f9f9fb;
    padding: 15px;
    border-radius: 12px;
  }
  
  .card img {
    width: 70px;
    height: 100%;
    border-radius: 10px;
    object-fit: contain;
    max-width: 112px;
    width: 100%;
}
  
.num {
  font-weight: bold;
  color: #f08a8a;
  width: 100%;
  max-width: 20px;
}
  
  .small-tag {
    font-size: 10px;
    background: #fdecec;
    color: #e63946;
    padding: 3px 8px;
    border-radius: 6px;
  }
  .top-cards {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-bottom: 40px;
  }
  
  .big-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
}
  
  .big-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  
  .tabs {
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
  }
  
  .tab {
    padding: 10px;
    cursor: pointer;
    background: none;
    border: none;
  }
  
  .tab.active {
    color: #212f61;
    border-bottom: 2px solid #212f61;
}
  
  .card {
    display: flex;
    gap: 15px;
    background: #f8f8f8;
    padding: 15px;
    border-radius: 12px;
  }

  .blog-banner .container{
    padding: 130px 0px;
  }
  
  .blog-banner:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.75) 0%,
    rgba(0, 0, 0, 0.55) 40%,
    rgba(0, 0, 0, 0.2) 70%,
    rgba(0, 0, 0, 0) 100%
  );
  z-index: -1;
}
.blog-banner{
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.accordion-header {
  margin: 0!important;
  padding: 0!important;
}
.blog-detail .content h2 {
  font-size: 28px;
  margin: 50px 0 20px;
  color: #1f2937;
}
.blog-detail .content h3 {
  font-size: 23px;
  margin: 35px 0 15px;
  color: #212f61;
}
.blog-detail{
  padding: 50px 0px;
}